Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225287 - Merge Review: atk
Summary: Merge Review: atk
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 21:06 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-15 23:40:55 UTC
caillon: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-29 21:06:19 UTC
Fedora Merge Review: atk

http://cvs.fedora.redhat.com/viewcvs/devel/atk/

Comment 1 Christopher Aillon 2007-08-15 20:36:13 UTC
* rpmlint fails
% rpmlint atk-1.19.6-2.fc8.i386.rpm
E: atk tag-not-utf8 %changelog
% rpmlint atk-devel-1.19.6-2.fc8.i386.rpm 
E: atk-devel tag-not-utf8 %changelog
% rpmlint atk-1.19.6-2.fc8.src.rpm 
E: atk tag-not-utf8 %changelog
E: atk non-utf8-spec-file atk.spec

Packaging Guidelines:
* Consider DESTDIR=$RPM_BUILD_ROOT make install instead of %makeinstall
* Consider make %{?_smp_mflags}

Looks good otherwise.

Comment 2 Matthias Clasen 2007-08-15 23:40:29 UTC
Updated


Note You need to log in before you can comment on or make changes to this bug.